14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)
  • Q:
    Bijdrager
    BloomPod

    Probleem met COD: Black Ops

    Hallo,

    Mijn broer heeft pas Black Ops gekocht en geinstalleerd op zijn iMac. Nu wou ik Black Ops ook installeren op Mac, maar als ik de code van de DVD ingeef zegt ‘ie dat de licentie al in gebruik is…

    Moet ik dan nog eens dat spel kopen? Dat is toch een beetje al te gek hé

    Bijdrager
    KarelWillem

    Dan moet je inderdaad nog eens dat spel kopen ja.

    Zo werkt dat nu eenmaal.

    Bijdrager
    Oulad

    Dat is zeker niet te gek, omdat je een serial 1x kan gebruiken op 1 computer anders zou je hele buurt cod vaan spelen op jou serial

    Bijdrager
    Yannes

    Zijn steam account gebruiken is natuurlijk ook een optie, maar 2x inloggen is dan weer niet mogelijk.

    Bijdrager
    BloomPod

    Pff, best wel omslachtig. Is er niet zoiets al een andere computer machtigen ofzo?

    Bijdrager
    Ezri Dax

    Nee, ze zult hem toch zelf moeten kopen, het zou alleen handig zijn als je de codes los zou kunnen kopen.

    Bijdrager
    Yannes

    Als ik een game koop dan wil ik ook een hoesje in mijn handen hebben, geen code dat bewijst dat ik een game in mijn eigendom heb…

    Hier losse codes: Klik

    Bijdrager
    BloomPod

    Ik ga dan waarschijnlijk een losse code kopen;-)

    Bijdrager
    BloomPod

    Ik ben even aan het testen of het werkt met het account van mijn broer. Maar ik wil het graag spelen met Crossover Games (mijn broer speelt via bootcamp).

    Ik heb Crossover Games geinstalleer en Black Ops ook. Maar als ik het start valt het stil en moet ik het forceer stoppen.

    Moet ik nog drivers ofzo installeren en hoe doe ik dat?

    Bijdrager
    Little Idiot

    Effe goed kijken en lezen, call of duty black ops wordt helemaal niet ondersteund door Crossover Games.
    [Laten de Rolling Stones zich nu misbruiken door oorlogszuchtige spelletjes?]

    Bijdrager
    BloomPod
    Bijdrager
    Little Idiot

    Lijkt toch van wel, maar de licentiecode is toch al in gebruik? draai je leopard of hoger? kan je mac het wel aan?

    Bijdrager
    BloomPod

    Ja maar ik log in op het account van broer even om te testen. Ik draai Leopard en heb een iMac met volgende specs:

    3,06 Ghz Intel Core 2 Duo
    4GB RAM
    NVIDIA GeForce 8800 GS

    Bijdrager
    Ezri Dax

    Technisch gezien moet dat voldoende zijn.

14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.